languagepack

Moderators: gregtutor, Seamaiden

languagepack

Postby hartmut on Fri Aug 31, 2007 10:05 am

Hello all,

I have downloaded Kompozer (as actual version of nvu) and the german languagepack/extension for Ubuntu7.04. I have tried to install the de-languagepack via tools/extensions: install - open language-extensionfile : Install Now. The extensionswindows comes back to top, nothing else happens. No extension in the list of currently installed extensions.

Who can help me?
hartmut
hartmut
 
Posts: 3
Joined: Wed Aug 29, 2007 8:27 am

Languagepack - extension

Postby hartmut on Fri Aug 31, 2007 10:25 am

Hello all,
forgot to mention my Kompzerversion (0.77)

Problem could be the same as posting vor handcoder extension.

Hartmut
hartmut
 
Posts: 3
Joined: Wed Aug 29, 2007 8:27 am

Postby Kaze on Mon Sep 03, 2007 5:11 pm

Sorry, I never visit other forums than the 'Development' one.

If you've installed KompoZer from the get-deb repository, it's impossible to install an extension unless you run it as root. After some tests, all I can say is that I strongly recommend NOT TO USE this version of KompoZer.

Instead:This will work on Feisty. Versprochen. :wink:
I'll update the kompozer.net website ASAP.
Kaze
Moderator
 
Posts: 159
Joined: Sat Jul 14, 2007 5:35 pm
Location: Grenoble, France


Return to Extensions


Who is online

Users browsing this forum: No registered users and 2 guests